/* 
basic elements styles
*/

body {
	margin-left: 0px; 
	margin-right: 0px;
	margin-top: 0px; 
	margin-bottom: 0px;	
	background-color: #ffffff;
}

/* same as the content-title below */
h3 {
	color:#34537d; 
	font-family: verdana;
	font-size: 12pt; 
	font-weight: 500;
	letter-spacing: 0px;   
    margin-top:30px;
	margin-bottom:-6px;
}


#container
{
 width:1260px;
 margin: 0 auto;
 position:relative;
}

b {
	color: #303030;
}


.topbanner {
	position: absolute; 
	left: 0px;
	top: 0px; 
	width:1260px;
}

.topnavposition {
	position: absolute; 
	left: 40px;
	top: 70px; 
}
/* got rid of this 11-23-13mvp
.movie {
	position: relative; 
	left: 0px;
	top: -1px; 
}
*/
#leftdecorationcol {
	position: absolute; 
	left: 0px;
	top: 69px; 
}


#rightdecorationcol {
	position: absolute; 
	right: 8px;
	top: 68px; 
	z-index:2;
}

.margin10
{
margin:10px;
}
.margin5
{
margin:5px;
}



#grayhorizontal {
	position: absolute; 
	left: 258px;
	top: 105px; 
    width:97px; 
	height:42px;
	background-image:url(../images/gray_curve_leftside.gif); /*has white set to transparent ... replaces gray_curve.gif that had way too much white off to the left and was hitting the features box mvp 11-23-13 */
	background-size:97px 43px;  /*width then height changed height of image (should be 42) cause it was a pixel short at bottom gray mvp 11-23-13*/
	background-repeat:no-repeat;
}


.grayfiller {
	position: absolute; 
	left: 350px;
	top: 106px;
	height: 35px;
	background-image: URL(../images/gray.jpg);  /* should be 231-231-231 or e7e7e7 */
	background-repeat: repeat-x;
	width: 880px;
}

.grayfiller_imagepage {
	position: absolute; 
	left: 20px;
	top: 106px;
	height: 35px;
	background-image: URL(../images/gray.jpg);  /* should be 231-231-231 or e7e7e7 */
	background-repeat: repeat-x;
	width: 96%;
}

#searchboxNAV {           /*see also the alphbox.css that controls the actual pulldowns */
	position: absolute; 
	top: -13px; 
	left: 90px;
	width:90px;
}



#leftcol_top
{
	position:absolute;
	top:108px;
	left:33px;
	width:190px;
	height:100px;
    background-color:#fafaff; 
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	/* border-top-left-radius: 10px;
	border-top-right-radius: 10px; */
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;	
	 font-family : arial;
	 font-size: 10pt; 
     color:#707070; /*5fafaf*/
	 padding:5px;
}

#leftcol
{
	position:absolute;
	top:220px;
	left:14px;
	width:228px;
	border-right-style:solid;
	border-right-width:2px;
	border-right-color:#8ca8d0;
	/*background-image:url(../images/farrightline_shadow.png);
	background-position:left;
	background-repeat:repeat-y;
	*/
	border-left-style:solid;
	border-left-width:2px;
	border-left-color:#8ca8d0;
	/* 
	border-left-color:#3c5870;  this is the color but too dark on screen so I lighten first value by 5units
	*/
	border-bottom-style:solid;
	border-bottom-width:20px;
	border-bottom-color:#115ea4;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}


#allbutleftcol  /* this is used to create the long curve at left & top of content boxes */ 
{	
	position:absolute;
	left:244px;
	top:108px;
	width:980px;
	height:150px; /* height has to be set for any side border to show up and this is set to 150 because if too long it will go down beyond the end of the left col box.  11-23-13 mvp */
	border-top-style:solid;
	border-top-width:2px;
	border-top-color:#8ca8d0;
	border-left-style:solid;
	border-left-width:2px;
	border-left-color:#8ca8d0;
	border-top-left-radius:95px;
}

/* old one 11-23-13
#content_box {	
	position:absolute;
	left:380px;
	top:150px;
	width:600px;
} */

#content_box {	 /* for reasons I don't know the content box is positioning itself insdie the allbutleftcol box and not the container?????  I'll live with it for now. 11-23-13*/
	position:absolute;
	left:20px;
	top:30px;
	width:600px;
}

.frontimage
{
 margin-right:10px;
 margin-bottom:10px;
}

#rightcol
{
	position:absolute;
	top:150px;
	left:866px;
	width:159px;
}

#rightcol_margins
{
    margin-top:20px;
	margin-left: 30px;
}


#far_rightcol
{
	position:absolute;
	top:160px;
	left:1025px;
	width:220px;
	height:200px;
	height:3800px;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#115ea4;
	background-image:url(../images/farrightline_shadow.png);
	background-position:right;
	background-repeat:repeat-y;
}

.rightcol_titles
{
  font-family:arial;
  font-size:14px;
  font-weight:900;
  color:#404060; 
  text-align:center;
  margin-bottom:-13px;
}



 
#graybar_table {	
	position:absolute;
	left: 0px;
	top: 104px;
} 
 
#content_table {	
	position: absolute;
	left: 0px;
	top: 150px;
}


 .content-table-text {
  font-family: arial;
  font-size: 9pt;
  color:#404060; /*808080;/* /*5fafaf*/
  text-align: justify;
 /* background-color: yellow; */
 }
 
 
 
  #content-text-popup {
  font-family: arial;
  font-size: 9pt;
  color:#808080; /*5fafaf*/
  text-align: justify;
  margin-left: 10px;
  margin-right: 10px;
 }
 
 
  .footnote {
  list-style : decimal;  
  font-family: arial;
  font-size: 11px;
  color:#505050; /*5fafaf*/
  margin-left:30px;

 } 
 
 
 
/* for collection list in right column */
li.analog
{color:#7777ff; font-weight:400;}

 
 
 
 
 
 
 
 
 
 


TD.maincenter {
	padding-left : 10px; 
	padding-right : 25px;
		
}

TD.maincenter2 {
	padding-left : 10px; 
	padding-right : 10px;
		
}


 h1 {
	color:#44638d; 
	font-family: verdana;
	font-size: 14pt; 
	font-weight: 500;
	letter-spacing: 0px; 
	text-align: center
}

li {
    list-style : square outside;  
	font-family : arial;
	margin-left : -20px;
/*	 margin-top : -5px; */
	font-size: 10pt; 
    color:#707070; /*5fafaf*/
}

/* 
title styles
*/

.item-title {
	color:#44638d; 
	font-family: verdana;
	font-size: 14pt; 
	font-weight: 500;
	letter-spacing: 0px; 
}

.item-title-popup {
	color:#44638d; 
	font-family: verdana;
	font-size: 18pt; 
	font-weight: 500;
	letter-spacing: 0px;
	text-align:top; 
}


.item-title-demog {
	color:#44638d; 
	font-family: verdana;
	font-size: 9pt; 
	font-weight: 500;
	letter-spacing: 0px; 
}

.item-db-demog {
	color: #44638d; 
	font-family: verdana;
	font-size: 8pt; 
	font-weight: 500;
	letter-spacing: 0px; 
}

#content-title {
  font-family: arial;
  font-size: 10pt;
  color:#5fafaf;
  font-weight: 900;
 }
 
#content-title-small {
  font-family: arial;
  font-size: 9pt;
  color: #44638d;
  font-weight: 600;
  }
 
#slogan {
	color: gray;
	font-family: Arial;
	font-size: 10pt;
	font-weight: 600;
	text-align: left;
	margin-left : -2px;
	margin-top : 16px;
	font-style : italic;
	font-variant : normal;
}


#infobox-title {
  font-family: arial;
  font-size: 10px;
  color: red;
  margin-left : 5px;
  margin-bottom : -35px; 
  font-weight: 500
 }
 
 .infobox-newstuff {
  font-family: arial;
  font-size: 10px;
  color: red;
  margin-left : 5px;
  margin-bottom: 9px; 
  font-weight: 500
 }
 
 #serviceplan {
	color: black; 
	font-family: Verdana; 
	font-size: 11pt; 
	font-weight: 800; 
	text-align : center;
}


#table-header {
	color: #feb123; 
	font-family: arial; 
	font-size: 10pt; 
	font-weight: 800; 
	text-align: center
}






/* 
text styles
*/
 
  #content-text {
  font-family: arial;
  font-size: 9pt;
  color: #606060; /*5fafaf*/
  text-align: justify;
  }
 
  li.homepage {
  font-family: arial;
  font-size: 9pt;
  color: #606060; /*5fafaf*/
  text-align: justify;
  } 
 
 
#featured-index {
	position: absolute; 
	left: 20px;
	top: 125px; 
}
 
 #content-text2 {
  font-family: arial;
  font-size: 8pt;
  color:#808080; /*5fafaf*/
 }
 
 
  .copyrighttext {
  font-family: arial;
  font-size: 8pt;
  color:#0000dd;
 }
 
 /*
  .copyrightbox {
  position: relative;
  top: 0px;
  left: 0px;
  width: 700px;
  background-color: #ffcccc;
 }
 */
  .imagecaption {
  font-family: arial;
  font-size: 8pt;
  color:#888888;
 }
 
  .imagemore {
  font-family: arial;
  font-size: 8pt;
  color: #ff0000;
 } 
 
 #infobox-content {
  font-family: arial;
  font-size: 8pt;
  color:#808080; /*5fafaf*/
 }
 
 #promobox-content {
  font-family: arial;
  font-size: 8pt;
  color: white;
 }

#tableheader {
	color: #669966; 
	font-family: verdana; 
	font-size: 10pt; 
	font-weight: 800; 
	text-align: center
}


#tableleftcol {
	color:#5fafaf; 
	font-family: arial; 
	font-size: 10pt; 
	font-weight: 600; 
	text-align: center;
}

#tabletextcentered {
	color: black; 
	font-family: arial; 
	font-size: 8pt; 
	font-weight: 500; 
	text-align: center;
	
}


#largerimage {
	color: red;
	font-family: arial; 
	font-size: 8pt; 
	font-weight: 500; 
	text-align: center;
}

 #faq-quest {
  font-family: arial;
  font-size: 10pt;
  color: red;
  text-align: left;

 }



/* 
link styles
*/


a:link 
{
  text-decoration: none;
} 
a:visited
{
  text-decoration: none;
} 
a:hover 
{
  text-decoration: underline; 
} 


 
a.topnav:link 
{
  font-family: arial;
  font-size: 10pt;
  color:#cccc00;
  font-weight: 600;
  text-decoration: none;
 } 
a.topnav:visited
 {
  font-family: arial;
  font-size: 10pt;
  color:#cccc00;
  font-weight: 600;
  text-decoration: none;
 } 
a.topnav:hover 
{
  font-family: arial;
  font-size: 10pt;
  color:#0000cc;
  font-weight: 600;
  text-decoration: underline; 
 } 

 
a.BACKtopnav:link 
{
  font-family: arial;
  font-size: 10pt;
  color:#0000cc;
  font-weight: 600;
  text-decoration: none;
  	position: absolute; 
	right: 30px;
	top: 10px;
 } 
a.BACKtopnav:visited
 {
  font-family: arial;
  font-size: 10pt;
  color:#0000cc;
  font-weight: 600;
  text-decoration: none;
  	position: absolute; 
	right: 30px;
	top: 10px;  
 } 
a.BACKtopnav:hover 
{
  font-family: arial;
  font-size: 10pt;
  color:#cccc00;
  font-weight: 600;
  text-decoration: underline; 
  	position: absolute; 
	right: 30px;
	top: 10px;  
 }  
 
 a.rarity:link 
{
  font-family: verdana;
  font-size: 8pt;
  color: #44638d;
  font-weight: 500;
  letter-spacing: 0px;
  text-decoration: underline;
 } 
a.rarity:visited
 {
  font-family: verdana;
  font-size: 8pt;
  color: #44638d;
  font-weight: 500;
  letter-spacing: 0px;
  text-decoration: none;
 } 
a.rarity:hover 
{
  font-family: verdana;
  font-size: 8pt;
  color: #0000cc;
  font-weight: 500;
  letter-spacing: 0px;
  text-decoration: underline; 
 } 

 
 
 a.contenttitle:link {
  font-family: arial;
  font-size: 9pt;
  color: #44638d;
  font-weight: 600;
  text-decoration: none;
 } 
 a.contenttitle:hover {
  font-family: arial;
  font-size: 9pt;
  color: #feb123;
  font-weight: 600;
  text-decoration: underline; 
 }
 
 a.contenttitle:visited {
  font-family: arial;
  font-size: 9pt;
  color: #feb123;
  font-weight: 600;
  text-decoration: underline; 
 }
 
 
 a.imagetitle:link {
   color: blue;
   font-family: arial;
   font-size: 11pt;
   text-decoration: none;
   font-weight: 500;
          }

a.imagetitle:visited {
   color: blue;
   font-family: arial;
   font-size: 11pt;
   text-decoration: none;
   font-weight: 500;
          }
		  
a.imagetitle:hover {
   color: #404050;
   font-family: arial;
   font-size: 11pt;
   text-decoration: underline;
   font-weight: 500; 
          }		  
		  
		  

 #bluelinks {
   position: absolute;
   top: 393px;
   left: 35px;   
}  		  

 #rarity_text {
  /* position: absolute;
   top: 420px;
   left: 7px;    
   margin-top:50px;
   width: 330px;  was 260 to be safe and not go over text */
 margin-top:45px;
  margin-bottom:15px;
   text-align: left; 
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#115ea4;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#115ea4;   
}

		  
		  

a.centercolsmall:link {
   color: blue;
   font-family: arial;
   font-size: 8pt;
   text-decoration: underline;
   font-weight: 500;
          }

a.centercolsmall:hover {
   color: blue;
   font-family: arial;
   font-size: 8pt;
   text-decoration: underline;
   font-weight: 500;
          }


a.centercolsmall:visited {
   color: blue;
   font-family: arial;
   font-size: 8pt;
   text-decoration: underline;
   font-weight: 500;
          }


  
 a.footer:link {
  color: #44638d;
  text-align: center;
  font-family: arial;
  font-size: 8pt;
  text-decoration: none;
  font-weight: 500;
}

 a.footer:hover {
  color: white;
  text-align: center;
  font-family: arial;
  font-size: 8pt;
  text-decoration: none;
  font-weight: 500;
          }
          
 a.footer:visited {
  color: white;
  text-align: center;
  font-family: arial;
  font-size: 8pt;
  text-decoration: none;
  font-weight: 500;
          }

 
          
a.copyright:link {
  color: red;
  font-family: arial;
  font-size: 8pt;
  text-decoration: none;
  font-weight: 500;
}

a.copyright:hover {
  color: #feb123;
  font-family: arial;
  font-size: 8pt;
  text-decoration: none;
  font-weight: 500;
          }
          
a.copyright:visited {
  color: red;
  font-family: arial;
  font-size: 8pt;
  text-decoration: none;
  font-weight: 500;
          }
       
	   
	   
	   

/* <<<<<<<<<<<<<<<<<<<<  FOR FORMS  >>>>>>>>>>>>>>>>>>      */
	
.input-label {
	color: #0e1676;   /*dark blue from MIG*/
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
    }	
	
legend {
	*color: #1a760a; /*dark green ....made up by me*/
	font-family: helvetica, arial, sans-serif;
	font-size: 13pt;

    }		
	
.input-box {
	color: #0e1676;
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	background-color: #ecf5f8;             /* #feffe8;  nice light green #ddffc7; #f9f5ec; */
	border: 1px solid #669966;
}	
	
 /* text for inside explanation of the popup boxes for the help messages on any FORM */	
.helpmsg {
    color: #0e1676;
    font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: 400;
    }		
		
		
 /* this is for SELECT pulldown menus so that font isn't big and black */	
option {
    color: 336699;
    font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	font-weight: 400;
    }			
		
	   